<?php include('includes/header.php'); ?>


    <!-- page banner starts here -->
    <section class="page-banner">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 zero-padding">
                    <div class="banner-main">
                        <!-- <iframe title="YouTube video player" src="https://www.youtube.com/embed/_2Gl4-yDwWY" height="700" width="100%" allowfullscreen="" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" frameborder="0" ></iframe> -->
                        <div class="banner-img">
                            <video id="banner-video" autoplay loop muted>
                            <source src="assets/images/banner-video-2.mp4" type="video/mp4">
                            Your browser does not support the video tag.
                        </video></div>
                        <div class="banner-content" data-aos="slide-up" data-aos-offset="300" data-aos-delay="70"
                            data-aos-duration="2000">
                            <h1>Get it fast</h1>
                            <h4>IN - Warehouses Nationwide</h4>
                            <a href="" class="common-link">Purchase now <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                        <div class="page-banner-ul">
                            <ul>
                                <li><a href=""><i class="fa-brands fa-facebook-f"></i></a></li>
                                <li><a href=""><i class="fa-brands fa-twitter"></i></a></li>
                                <li><a href=""><i class="fa-brands fa-pinterest-p"></i></a></li>
                                <li><a href=""><i class="fa-brands fa-youtube"></i></a></li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <!-- ends here -->

    <!-- auto start strats here -->
    <section class="auto-start">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 zero-padding">
                    <div class="banner-main">
                        <div class="banner-img" data-aos="zoom-in-down" data-aos-offset="250" data-aos-delay="70"
                            data-aos-duration="1500"><img src="assets/images/p-banner.png" alt=""></div>
                        <div class="banner-content" data-aos="slide-up" data-aos-offset="80" data-aos-delay="70"
                            data-aos-duration="3000">
                            <h1>Get it fast</h1>
                            <h4>IN - Warehouses Nitionwide</h4>
                            <a href="" class="common-link">Purchase now <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <!-- ends here -->

    <!-- products starts here -->
    <section class="products">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6 zero-padding" data-aos="fade-right" data-aos-offset="100" data-aos-delay="50"
                    data-aos-duration="2000">
                    <div class="product-item yellow-bg">
                        <div class="product-content">
                            <h5>Rotary Phase Converters</h5>
                            <a href="" class="common-link text-dark">Learn More <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                        <!-- <div class="product-img">
                        <img src="assets/images/p-2.png" alt="">
                    </div> -->
                    <div class="item-card">
                        <div class="card-img">
                            <img src="assets/images/phonix012333.gif" alt="Autoplay GIF">
                        </div>
                        
                    </div>
                    </div>
                </div>
                <div class="col-lg-6 zero-padding" data-aos="fade-left" data-aos-offset="100" data-aos-delay="50"
                    data-aos-duration="2000">
                    <div class="product-item">
                        <div class="product-content">
                            <h5>Cloud Connection Controls
                                <br> and Energy Monitor
                            </h5>
                            <a href="" class="common-link">Learn More <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                        <!-- <div class="product-img">
                        <img src="assets/images/p-2.png" alt="">
                    </div> -->
                    <div class="item-card">
                        <div class="card-img">
                            <img src="assets/images/phonix012.gif" alt="Autoplay GIF">
                        </div>
                    </div>
                    </div>
                </div>
                <div class="col-lg-6 zero-padding" data-aos="fade-right" data-aos-offset="100" data-aos-delay="50"
                    data-aos-duration="2000">
                    <div class="product-item">
                        <div class="product-content">
                            <h5>AutoStart and AutoOff
                                <br> with Load Detection
                            </h5>
                            <a href="" class="common-link">Learn More <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                        <!-- <div class="product-img">
                        <img src="assets/images/p-2.png" alt="">
                    </div> -->
                    <div class="item-card">
                        <div class="card-img">
                        <img src="assets/images/phonix0123-3.gif" alt="">
                        
                       </div>
                    </div>
                    </div>
                </div>
                <div class="col-lg-6 zero-padding" data-aos="fade-left" data-aos-offset="100" data-aos-delay="50"
                    data-aos-duration="2000">
                    <div class="product-item blue-bg">
                        <div class="product-content">
                            <h5 class="text-white">230V Input / 460V Output</h5>
                            <a href="" class="common-link text-light">Learn More <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                        <!-- <div class="product-img">
                        <img src="assets/images/p-2.png" alt="">
                    </div> -->
                    <div class="item-card">
                        <div class="card-img">
                        <img src="assets/images/phonix012333-1.gif" alt="">
                       </div>
                    </div>
                    </div>
                </div>

            </div>
        </div>
    </section>


    <!-- products ends here -->


    <!-- lower banner starts here -->
    <section class="lower-banner">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 zero-padding">
                    <div class="banner-main">
                        <div class="banner-img" data-aos="fade-right" data-aos-offset="200" data-aos-delay="50"
                            data-aos-duration="1500"><video id="banner-video" autoplay loop muted>
                            <source src="assets/images/banner-3.mp4" type="video/mp4">
                            Your browser does not support the video tag.
                        </video><div class="overlay"></div></div>
                        <div class="banner-content" data-aos="fade-up" data-aos-offset="50" data-aos-delay="50"
                            data-aos-duration="2000">
                            <h3>Why Phoenix Phase Converters?</h3>
                            <h4>Call us at: 866-418-9060</h4>
                            <a href="" class="common-link">Purchase now <i class="fa-solid fa-caret-right"></i></a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>


    <!-- ends here -->

    <?php include('includes/footer.php'); ?>