
    <!-- footer starts here -->
    <footer>
        <div class="container">
            <div class="row pt-5 pb-3 navigation">
                <div class="col-lg-5">
                    <div class="footer-content" data-aos="fade-up" data-aos-offset="200" data-aos-delay="50"
                    data-aos-duration="1500">
                        <h5>Our Mission</h5>
                        <p class="pt-3">Phoenix Phase Converters will design, develop, manufacture in house, and distribute products
                            that fit your needs. We will support our customers and their deadlines to the best of our
                             ability. Not only with the common off the shelf items, but also with diverse and custom
                            items made especially for your particular project.</p>
                    </div>
                </div>
                <div class="col-lg-2">
                    <div class="footer-heading">
                        <h5>Information</h5>
                        <nav class="footer-nav">
                            <ul>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="50"
                                data-aos-duration="1000"><a href="">Support</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="100"
                                data-aos-duration="1000"><a href="">Datasheets</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="150"
                                data-aos-duration="1000"><a href="">Manuals</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="200"
                                data-aos-duration="1000"> <a href="">Sizing help</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="250"
                                data-aos-duration="1000"><a href="">Faqs</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="300"
                                data-aos-duration="1000"><a href="">Contact us</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="350"
                                data-aos-duration="1000"><a href="">Videos</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="400"
                                data-aos-duration="1000"><a href="">Blogs</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="450"
                                data-aos-duration="1000"><a href="">Calculators</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
                <div class="col-lg-2">
                    <div class="footer-heading">
                        <h5>Quick Links</h5>
                        <nav class="footer-nav">
                            <ul>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="50"
                                data-aos-duration="1000"><a href="">Support</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="100"
                                data-aos-duration="1000"><a href="">Datasheets</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="150"
                                data-aos-duration="1000"><a href="">Manuals</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="200"
                                data-aos-duration="1000"><a href="">Sizing help</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="250"
                                data-aos-duration="1000"><a href="">Faqs</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="footer-heading">
                        <h5>Get In Touch</h5>
                        <nav class="footer-nav">
                            <ul>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="50"
                                data-aos-duration="1000"><a href="">Phoenix, AZ USA</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="100"
                                data-aos-duration="1000"><a href="">phoenixphaseconverters@gmail.com</a></li>
                                <li data-aos="fade-left" data-aos-offset="10" data-aos-delay="150"
                                data-aos-duration="1000"><a href="">866-418-9060</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
            <div class="row py-3 ">
                <div class="col-lg-12">
                    <p class="copyright text-center">
                        Copyright © 2024 - Phoenix Phase Converters. All rights reserved.
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- ends here -->
</div>
<script>
    // Find the dropdown, its menu, and the button
    const dropdown = document.getElementById('hover-dropdown');
    const dropdownMenu = dropdown.querySelector('.dropdown-menu');
    const dropdownButton = dropdown.querySelector('.dropdown-toggle');

    // Function to open the dropdown menu
    function openDropdown() {
        if (!dropdown.classList.contains('show')) {
            dropdown.classList.add('show');
            dropdownMenu.classList.add('show');
        }
    }

    // Function to close the dropdown menu
    function closeDropdown() {
        if (dropdown.classList.contains('show')) {
            dropdown.classList.remove('show');
            dropdownMenu.classList.remove('show');
        }
    }

    // Event listeners for hover
    dropdown.addEventListener('mouseenter', openDropdown);
    dropdown.addEventListener('mouseleave', closeDropdown);

    // Close dropdown when menu items are clicked
    dropdownMenu.addEventListener('click', function(e) {
        if (e.target.tagName === 'A') {
            dropdownButton.innerText = e.target.innerText;
            closeDropdown();
        }
    });
</script>


<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
<script>
    AOS.init();
</script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
        integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js"
        integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy"
        crossorigin="anonymous"></script>
   

</body>

</html>