<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Pheonix</title>
</head>

<body>
    <div class="wrapper">
    <!-- header start here -->
    <header class="main-header">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-3">
                    <div class="header-logo" data-aos="fade-right" data-aos-offset="100" data-aos-delay="70"
                        data-aos-duration="2000">
                       <a href=""> <img src="assets/images/Logo_Idea.webp" alt=""></a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <nav class="header-menu " data-aos="zoom-in" data-aos-offset="100" data-aos-delay="70"
                        data-aos-duration="2000">
                        <ul class="menu-list">
                            <li><a href="index.php">Home</a></li>
                            <li><a href="products.php">Catalog</a></li>
                            <li><a href="">Phase converter selection tool</a></li>
                            <li><a href="about.php">About</a></li>
                            <li><a href="">Support</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-lg-3 d-flex align-items-center justify-content-center">
                    <ul class="header-icons" data-aos="fade-left" data-aos-offset="100" data-aos-delay="70"
                        data-aos-duration="2000">
                        <li><a href=""><i class="fa-solid fa-magnifying-glass"></i></a></li>
                        <li><a href=""><i class="fa-regular fa-heart"></i></a></li>
                        <li><a href="cart.php"><i class="fa-solid fa-bag-shopping"></i></a></li>
                    </ul>
                    <div class="dropdown" id="hover-dropdown">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                          English
                        </button>
                        <ul class="dropdown-menu">
                          <li><a class="dropdown-item" href="#">English</a></li>
                          <li><a class="dropdown-item" href="#">Espanol</a></li>
                        
                        </ul>
                      </div>
                </div>
            </div>
        </div>
    </header>
    <!-- ends here -->
